//
//  ServiceCardTypeCell.swift
//  kt
//
//  Created by Assylkhan Rakhatov on 02.06.16.
//  Copyright © 2016 Alexandr Zalutskiy. All rights reserved.
//

import Foundation
import UIKit

class ServiceCardTypeCell : UITableViewCell {
  @IBOutlet weak var label: UILabel!
  
  override func awakeFromNib() {
    super.awakeFromNib()
    removeLeftMargin()
  }
  
  func fillCell(text: String?) {
    label.text = text
  }
  
}

extension ServiceCardTypeCell: LocalizedParent {
  var localizedId: String {
    return "service_payment"
  }
}
